Subject: Trainer Candidate - Kaleem Khan
From: Kaleem Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Jan 2023 02:04:20 -0500

| | Tech Support Test

Name | Kaleem Khan
E-mail | [email-masked]
Phone Number | (91) 09052016309
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Hyderabad uppal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Classplus | Training manager | November 4th 2022 | 70000
Previous Employer 1 | Panzer technology | Trainer | Jan | 60000
Previous Employer 2 | Opelascent IT solution | Associate, sr process associate & then trainer | Feb 2018 | 45000

If Selected, how much time do you need to join? | With in a week
Please briefly describe your work experience specifically in Quality? | I handle the team of training and quality as we were on saas based and take care of client with all the kra assigned
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Difficulties we face only when the team mates never perform individually with in the team, because eod team. Performance is important where everyone has to cater their efforts to pull out best work. Always remembering the same my role is to motivate all people in the team so that it becomes more easy to get best results according to the standards of the company
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is what we give them, great customer service is what they appreciate us and know the c-sat in bulk
What according to you makes you a good candidate for this position? | As per my experience and worked with multiple companies I know how to mold and work in any situation and ideally I'm the best fit as I can put all my experience and keep my team hygiene in terms of production
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |